/** Shopify CDN: Minification failed

Line 14:15 Unexpected "{"
Line 14:27 Expected ":"
Line 14:30 Unexpected ","

**/
.on-sale {
    font-size: 24px;
    font-weight: bold;
}
/* Stack product prices vertically */
.product__price--compare,
#ProductPrice-{{ section_id }},
.product__price-savings {
  display: block;
}
/* Stack product prices vertically */
.product__price--compare {
  display: block;
}

.product__price {
  display: block;
}

.product__price-savings {
  display: block;
}
/* RRP and sale price inline, savings on its own line */
.product-single__meta .product__price--compare,
.product-single__meta .product__price {
  display: inline;
}

.product-single__meta .product__price-savings {
  display: block;
}
.product-single__title {
    text-align: left;
}
.product-single__meta {
    text-align: left !important;
}